@import url("colors.css");

:root {
    --measure: 50rem;
    --gutters: 5rem;
    --s1: 2rem;
}

html {
    height: 100%;
}

body {
    font-family: Helvetica Neue, Helvetica, Arial, Verdana, Geneva, sans-serif;
    letter-spacing: -0.00278rem;
    line-height: 1.6;
    display: flex;
    flex-direction: column;
    height: 100%;
}

main {
    flex: 1;
    margin-top: 1rem;
}

footer {
    font-style: italic;
    text-align: center;
    margin-top: 10vh;
    padding-bottom: 5vh;
}

a, a:visited {
    color: var(--primary);  
}

a:hover {
    text-decoration-thickness: 2px;
}

em {
    font-weight: bold;
    font-style: inherit;
}

.hidden {
    display: none;
}
.center {
    box-sizing: content-box;
    margin-left: auto;
    margin-right: auto;
    max-width: var(--measure);
    padding-left: var(--gutters);
    padding-right: var(--gutters);
    display:flex;
    flex-direction: column;
}

.with-sidebar {
    display: flex;
    flex-wrap: wrap;
    gap: var(--s1);
}

.with-sidebar > :first-child {
    flex-grow: 1;
}

.with-sidebar > :last-child {
    flex-basis: 0;
    flex-grow: 999;
    min-width: 60%;
}

footer > * {
    font-size: smaller;
}

main.with-sidebar h2:first-of-type {
    margin-top: 0;
}

nav.secondary-nav h2 {
    font-size: medium;
    margin-top: .5rem !important;
}

/* testing environment details */
ul.detailslist {
    list-style-type: none;
    width: 30rem;
    padding-left: 0;
    display: grid;
    gap: 0.25rem;
}
ul.detailslist.compact {
    width: 100%;
}
ul.detailslist > li {
    display: grid;
    grid-template-columns: 50% 50%;
    border-radius: 4px;
    border: thin var(--darkgray) solid;
}
ul.detailslist.compact li {
    border: none;
}
ul.detailslist li > span {
    display: block;
}
ul.detailslist li > span:first-child {
    background-color: var(--darkgray);
    color: white;
    font-weight: bold;
    padding-left: 0.5rem;
}
ul.detailslist li > span:last-child {
    padding-left: 1rem;
}
ul.detailslist.compact li span:first-child {
    display: none;
}
ul.detailslist > li ul {
    padding-left: 1rem;
    list-style-type: none;
}

/* alert message */
p.message {
    border-radius: 10px;
    vertical-align: middle;
    text-align: center;
    line-height: 2em;
    margin-bottom: 1vh;
    background-color: rgba(251, 255, 0, 0.2);
    grid-column-start: 1;
    grid-column-end: 4;
}

/* long blocks of text that scroll */
.limit {
    max-height: 30vh;
    /* overflow: scroll; */
    /* max-width: 40rem; */
    white-space: break-spaces;

    /* borrowed from https://dabblet.com/gist/2462915*/
    overflow: auto;
    background:
        /* Shadow covers */
        linear-gradient(white 30%, rgba(255,255,255,0)),
        linear-gradient(rgba(255,255,255,0), white 70%) 0 100%,
        
        /* Shadows */
        radial-gradient(50% 0, farthest-side, rgba(0,0,0,.2), rgba(0,0,0,0)),
        radial-gradient(50% 100%,farthest-side, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
    background:
        /* Shadow covers */
        linear-gradient(white 30%, rgba(255,255,255,0)),
        linear-gradient(rgba(255,255,255,0), white 70%) 0 100%,
        
        /* Shadows */
        radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.2), rgba(0,0,0,0)),
        radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
    background-repeat: no-repeat;
    background-color: white;
    background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
    
    /* Opera doesn't support this in the shorthand */
    background-attachment: local, local, scroll, scroll;
}
/* test env labels */
.testenv span {
    margin-bottom: 1vh;
    display: block;
}
/* list with columns e.g. reinvite users page */
ul.cols {
    columns: 3;
}

/* participage page */
span.cmd {
    font-weight: bold;
}

.archived {
    border: var(--primary) thin solid;
    padding: 1vh;
    border-radius: 4px;
    background-color: var(--softlight);
}

/* in-page error */
#local-error {
    background-color: lightyellow;
    border-radius: 4px;
}
/* test book title for testing environment page */
em.title {
    font-weight: normal;
}

div.testing-environment-title > * {
    display: inline-block;
}
div.testing-environment-title > *:first-child {
    margin-right: 0.75rem;
}
.skipnav {
    font-size: small;
}
/*****************************/
/* MOBILE                    */
/*****************************/
@media (max-width: 768px) {
    
    .center {
        --measure: 100vw;
        --gutters: 0;
    }
    
    footer {
        border-top: none;
    }
    ul.detailslist {
        width: 100%;
    }
    ul.detailslist li {
        grid-template-columns: 1fr;
    }
    
    .message {
        grid-area: message;
    }
    ul.cols {
        columns: 1;
    }
    .big {
        white-space: normal;
    }
}

